<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".myact.SettingActivity">

    <RelativeLayout
        android:id="@+id/ll_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginTop="13dp"
        android:layout_marginEnd="24dp">

        <ImageView
            android:id="@+id/back"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:contentDescription="@string/todo"
            android:src="@mipmap/ic_back_blank" />

        <TextView
            android:id="@+id/ic_name"
            android:layout_width="wrap_content"
            android:layout_height="33dp"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:text="@string/settings"
            android:textSize="26sp"
            android:textStyle="bold" />
    </RelativeLayout>


    <androidx.cardview.widget.CardView
        android:id="@+id/chip_pv"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_below="@+id/ll_top"
        android:layout_marginStart="24dp"
        android:layout_marginTop="32dp"
        android:layout_marginEnd="24dp"
        android:backgroundTint="@color/white"
        android:elevation="0dp"
        app:cardCornerRadius="12dp"
        app:strokeWidth="0dp">

        <com.google.android.material.chip.Chip
            android:id="@+id/chip_"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="12dp"
            android:elevation="0dp"
            android:text="@string/privacy"
            android:textSize="14sp"
            app:chipBackgroundColor="#00000000"
            app:chipIcon="@mipmap/icon_pav"
            app:chipStrokeWidth="0dp"
            app:chipSurfaceColor="#00000000"
            app:closeIcon="@mipmap/ic_back_chip"
            app:closeIconEnabled="true" />
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/chip_viesion"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_below="@+id/chip_pv4"
        android:layout_marginStart="24dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="24dp"
        android:elevation="0dp"
        app:cardCornerRadius="12dp">

        <com.google.android.material.chip.Chip
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="12dp"
            android:elevation="0dp"
            android:text="@string/version"
            android:textSize="14sp"
            app:chipBackgroundColor="#00000000"
            app:chipIcon="@mipmap/ic_view"
            app:chipStrokeWidth="0dp"
            app:chipSurfaceColor="#00000000"
            app:closeIcon="@mipmap/ic_back_chip" />

        <TextView
            android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|right"
            android:layout_marginEnd="24dp"
            android:textColor="#999999"
            android:textSize="14sp"
            tools:ignore="RtlHardcoded" />

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/chip"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_below="@+id/chip_pv"
        android:layout_marginStart="24dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="24dp"
        android:elevation="0dp"
        app:cardCornerRadius="12dp">

        <com.google.android.material.chip.Chip
            android:id="@+id/chip_pv3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="12dp"
            android:elevation="0dp"
            android:text="@string/tate_us"
            android:textSize="14sp"
            app:chipBackgroundColor="#00000000"
            app:chipIcon="@mipmap/icon_rate"
            app:chipStrokeWidth="0dp"
            app:chipSurfaceColor="#00000000"
            app:closeIcon="@mipmap/ic_back_chip" />


    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/chip_pv4"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_below="@+id/chip"
        android:layout_marginStart="24dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="24dp"
        android:elevation="0dp"
        app:cardCornerRadius="12dp">

        <com.google.android.material.chip.Chip
            android:id="@+id/chip_share"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="12dp"
            android:elevation="0dp"
            android:text="@string/share"
            android:textSize="14sp"
            app:chipBackgroundColor="#00000000"
            app:chipIcon="@mipmap/icon_fen"
            app:chipStrokeWidth="0dp"
            app:chipSurfaceColor="#00000000"
            app:closeIcon="@mipmap/ic_back_chip" />

    </androidx.cardview.widget.CardView>

</RelativeLayout>